{
  "manifest_version": 2,
  "name": "Vinted Favorites Price",
  "version": "1.3.1",
  "icon": {
    "16": "icon.png",
    "32": "icon.png",
    "48": "icon.png",
    "128": "icon.png"
  },
  "categories": {
    "firefox": [
      "shopping"
    ]
  },
  "requires_payment": false,
  "content_scripts": [
    {
      "matches": [
        "https://www.vinted.de/member/items/favourite_list"
      ],
      "js": [
        "calculate-total.js"
      ]
    }
  ],
  "browser_specific_settings": {
    "gecko": {
      "id": "{425f78c9-e49e-4346-a7b5-b03ce33ea526}",
      "data_collection_permissions": {
        "required": [
          "websiteContent"
        ]
      }
    }
  }
}
